Support » Plugin: Post Status Scheduler » Fatal error when activating plugin

  • Resolved solosimar

    (@solosimar)


    Hi,

    I’m trying to install this plugin but I keep getting a fatal error when I press “Activate”:

    Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or ‘(‘ in /../../../wp-content/plugins/post-status-scheduler/post-status-scheduler.php on line 33)

    Could you please help me?
    Thanks.

    https://wordpress.org/plugins/post-status-scheduler/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Thread Starter solosimar

    (@solosimar)

    Hi again!
    Never mind, I discovered it was happening due to the php version I was using… my bad 🙂

    Glad you worked it out 🙂

    Hi Dears,

    I am a new learner, and trying to install this Great plugin, but getting the same fatal error, and I have no idea what to do? Please help me. I am runinng wordpress 4.1

    Thanks & Regards.
    Sajid

    Thread Starter solosimar

    (@solosimar)

    Sajid, I checked the php settings of my hosting service (if you have Cpanel, go to Software and Services > Select PHP version and choose the most recent one available). Hope that helps!

    Hi Solosimar,

    I have checked my cpanel and found the following PHP versions and PHP 5.2 is checked. Would you suggest me to check something else?

    PHP 5.2
    PHP 5.2 (Single php.ini)
    PHP 5.2 (FastCGI)
    PHP 5.4
    PHP 5.4 (Single php.ini)
    PHP 5.4 (FastCGI)

    Thanks for your help.

    Thread Starter solosimar

    (@solosimar)

    With no warranties… I would give a try with 5.4 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Fatal error when activating plugin’ is closed to new replies.